=== debian/control ===
Source: libpod-weaver-section-contributors-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Carnë Draug <carandraug+dev@gmail.com>
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: liblist-moreutils-perl,
 libmoose-perl,
 libpod-elemental-perl,
 libpod-weaver-perl,
 perl
Standards-Version: 3.9.8
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libpod-weaver-section-contributors-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libpod-weaver-section-contributors-perl.git
Homepage: https://metacpan.org/release/Pod-Weaver-Section-Contributors
Testsuite: autopkgtest-pkg-perl

Package: libpod-weaver-section-contributors-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 liblist-moreutils-perl,
 libmoose-perl,
 libpod-elemental-perl,
 libpod-weaver-perl
Description: Pod::Weaver plugin for a section listing contributors
 Pod::Weaver::Section::Contributors provides a Pod::Weaver plugin to
 generate a section listing modules contributors.  These can be named
 on the source of individual modules as well as on the pod weaver and
 dist zilla configuration files.
