=== debian/watch ===
version=4
https://metacpan.org/release/Pod-Weaver-Section-Contributors   .*/Pod-Weaver-Section-Contributors-v?@ANY_VERSION@@ARCHIVE_EXT@$
